
Foreman - Bug #1013

New Hostgroup does not respond to architecture selection

06/29/2011 10:49 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When creating a new hostgroup and selecting a new architecture the form is not updated. This is caused by a fault in

hostgroup#to_label.

Associated revisions

Revision e57d99ca - 07/03/2011 01:50 AM - Paul Kelly

Fixes #1013 - Architecture change is ignored on the new hostgroup page

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/03/2011 01:52 AM - Ohad Levy

- Target version set to 0.4

#2 - 07/03/2011 03:26 AM - Paul Kelly

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset e57d99ca4a60d815fbfb8af9f11aec98b8767854.
